Rwanda RAMS - Bug #1586

Add Road Category filter
16/01/2025 11:52 AM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

TMS module>dashboard>chart>Add Road Category filter

History

#1 - 16/01/2025 11:54 AM - Sandhya Yarlagadda
- Tracker changed from Feature to Bug

- Assignee set to Bhanuchander Sannidhanam

#2 - 21/01/2025 12:50 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready To QA

#3 - 21/01/2025 02:27 PM - Kalyan Battula
- Status changed from In Progress to Ready for StgDmo
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

Road category filter is added

#4 - 21/01/2025 03:34 PM - prathyusha Ramisetti
- File Screenshot 2025-01-20 123912.png added

Files
